req_fun 2.0.1 copy "req_fun: ^2.0.1" to clipboard
req_fun: ^2.0.1 copied to clipboard

A package for almost every flutter project. Includes extension functions, prefs, validator, searchable text...

Stable versions of req_fun

VersionMin Dart SDKUploadedDocumentationArchive
2.0.1Null safety3.135 days agoGo to the documentation of req_fun 2.0.1Download req_fun 2.0.1 archive
2.0.0Null safety2.188 months agoGo to the documentation of req_fun 2.0.0Download req_fun 2.0.0 archive
1.0.5Null safety2.133 years agoGo to the documentation of req_fun 1.0.5Download req_fun 1.0.5 archive
1.0.4Null safety2.133 years agoDownload req_fun 1.0.4 archive
1.0.3Null safety2.133 years agoDownload req_fun 1.0.3 archive
1.0.2Null safety2.133 years agoDownload req_fun 1.0.2 archive
1.0.1Null safety2.133 years agoDownload req_fun 1.0.1 archive
1.0.0Null safety2.133 years agoDownload req_fun 1.0.0 archive
0.0.82.73 years agoCheck the analysis logs for req_fun 0.0.8Download req_fun 0.0.8 archive
0.0.72.73 years agoDownload req_fun 0.0.7 archive
0.0.62.73 years agoDownload req_fun 0.0.6 archive
0.0.52.73 years agoDownload req_fun 0.0.5 archive
0.0.42.73 years agoDownload req_fun 0.0.4 archive
0.0.32.73 years agoDownload req_fun 0.0.3 archive
0.0.22.73 years agoDownload req_fun 0.0.2 archive
0.0.12.73 years agoDownload req_fun 0.0.1 archive
4
likes
140
pub points
57%
popularity

Publisher

unverified uploader

A package for almost every flutter project. Includes extension functions, prefs, validator, searchable text...

Homepage

Documentation

API reference

License

unknown (LICENSE)

Dependencies

date_format, flutter, intl, shared_preferences

More

Packages that depend on req_fun